***CHANGEc1.14: Declared obsolete. Do NOT use this field/function anymore, since it will be removed when all current LL drivers have been changed accordingly. Use rcvcallb_skb instead.

This field will be set by LL. The HL-driver delivers received data- packets by calling this function.

Parameter:

int | driver-Id
int | Channel-number locally to the driver. (starting with 0)
u_char | Pointer to received data. (in kernel-space)
int | length of data-packet.